/* main black color:-   009adc;  orange color=  #790404; */

body{
    font-size: 16px;
    color: #555;
    font-family: 'Titillium Web', sans-serif;
    background: #777;
    background-image: url('../img/city.png'), url('../img/bg.png');
    background-position: bottom center, left top;
    background-repeat: no-repeat, repeat;
    background-attachment: fixed;
}

h1 {
    font-size: 30px;
    margin-bottom: 25px;
    font-weight: 600;
}

.wrper {
    background: #fff;
    margin-top: 20px;
    margin-bottom: 350px;
    -webkit-box-shadow: 0px 0px 14px 2px rgba(0,0,0,0.19);
    -moz-box-shadow: 0px 0px 14px 2px rgba(0,0,0,0.19);
    box-shadow: 0px 0px 14px 2px rgba(0,0,0,0.19);
}

.top-header {
    padding: 5px 20px;
    background: #f0f0f0 url('../img/service-bg.png');
    border-bottom: 1px solid #e8e8e8;
}

.top-header ul{
    margin: 0px;
    padding: 0px;
    text-align: right;
}
.top-header ul li{
    padding: 0px 10px;
    list-style: none;
    display: inline-block;
    border-left: 1px solid #ccc;
}
.top-header ul li:first-child{
    border-left: none;
}
.top-header ul li a{
    text-decoration: none;
    display: block;
    color: #555;
}
.top-header ul li a:hover{
    color: #009adc;
}
.top-header ul li a.youtube:hover{
    color: #c21414;
}
.top-header ul li a.fb:hover{
    color: #305cb5;
}
.top-header ul li a.twitter:hover{
    color: #04eaff;
}


.main-nav {

}

.smallDim {
}

.st-padding-small {
    padding: 5px 25px;
}

.st-padding {
    padding: 25px;
}

.services {
    padding: 30px;
    background: #f0f0f0 url('../img/service-bg.png');
    -webkit-box-shadow: inset -1px 2px 150px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: inset -1px 2px 150px 0px rgba(0,0,0,0.45);
    box-shadow: inset -1px 2px 150px 0px rgba(0,0,0,0.45);
}

.service-box {
    background: #fff;
    -webkit-box-shadow: 0px 0px 14px 2px rgba(0,0,0,0.09);
    -moz-box-shadow: 0px 0px 14px 2px rgba(0,0,0,0.09);
    box-shadow: 0px 0px 14px 2px rgba(0,0,0,0.09);
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

.service-btn {
    position: absolute;
    bottom: 6px;
    right: 0px;
}

.service-btn a {
    padding: 5px 15px;
    background: #009adc;
    color: #fff;
}

.service-btn a:hover {
    text-decoration: none;
    background: rgba(0,0,0,0.8);
    color: #fff;
}

.services h1{
    text-align: center;
}

.service-box h1{
    text-align: center;
    font-size: 20px;
    margin: 10px 0px;
    padding: 0px;
    color: #009adc;
}

.service-short {
    padding: 5px 20px;
    font-size: 14px;
    text-align: justify;
}


.testimonials {
    padding: 30px 30px 30px 30px;
}

.testi-box {
    padding: 25px 25px 25px 70px;
    background: #e7e6e6 url('../img/quote.png') top left no-repeat;
    border-radius: 15px;
    position: relative;
}

.testi-angle {
    position: absolute;
    width: 107px;
    height: 42px;
    background: url('../img/angle.png');
    bottom: -42px;
    right: 5px;
}

.clients {
    padding: 30px;
    border-top: 5px solid #3c3c3c;
    background: #ebeaea;
    background: #f0f0f0 url('../img/service-bg.png');
    position: relative;
    -webkit-box-shadow: inset -1px 2px 150px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: inset -1px 2px 150px 0px rgba(0,0,0,0.45);
    box-shadow: inset -1px 2px 150px 0px rgba(0,0,0,0.45);
}

.clients h1{
    text-align: center;
}

.client-logos {
    margin-bottom: 30px;
    border: 1px solid #ccc;
}

.separator-angle {
    position: absolute;
    width: 40px;
    height: 20px;
    left: 48%;
    top: 0px;
    background: url('../img/separator-angle.png');
}


.main-area {
    padding: 30px;
}

.footer-top {
    background: #3c3c3c;
    font-size: 14px;
    border-top: 1px solid #fff;
    color: #909090;
}

.footer-list {
    padding: 30px;
}

.footer-list ul{
    margin: 0px;
    padding: 0px;
}
.footer-list ul li{
    list-style: none;
    border-bottom: 1px solid #333;
}
.footer-list ul li a{
    display: block;
    padding: 5px 0px;
    color: #909090;
}
.footer-list ul li a:hover{
    color: #f0f0f0;
    text-decoration: none;
}

.from-cover {
    background-color: #282828;
    padding: 30px;
}


.footer-top .form-control {
    display: block;
    width: 100%;
    height: 36px;
    padding: 2px 6px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: transparent;
    background-image: none;
    border: 1px solid #3c3c3c;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.footer-top textarea.form-control{
    height: 100px;
}

.footer-top .form-group {
    margin-bottom: 6px;
}

.btn-primary {
    color: #fff;
    background-color: #009adc;
    border-color: #009adc;
}

.btn-primary:hover {
    background: #11a9eb;
    border-color: #11a9eb;
}

.btn {
    border-radius: 0px;
}

.footer-heading {
    font-size: 20px;
    padding: 10px 0px;
    color: #f5f5f5;
}

.frontContact {
    padding-top: 10px;
    margin: 10px 0px;
}

.footer-bottom {
    font-size: 14px;
    padding: 10px 30px;
    text-align: center;
}
.footer-bottom a{
    color: #333;
    text-decoration: none;
}
.footer-bottom a:hover{
    color: #999;
    text-decoration: none;

}


.serviceHeader {
    position: relative;
}

.service-inner-title {
    position: absolute;
    bottom: 20px;
    left: 30px;
    font-size: 30px;
    padding: 5px 20px;
    font-weight: 600;
    color: #fff;
    background: rgba(0,0,0,0.8);
}

.service-list {
    padding: 15px;
    background: #f0f0f0 url('../img/service-bg.png');
}

.service-list h2 {
    font-size: 25px;
    font-weight: 600;
    margin: 0px;
    padding: 0px;
    margin-bottom: 5px;
    padding-bottom: 5px;
}


.service-list ul {
    margin: 0px;
    padding:0px;
}
.service-list ul li {
    display: block;
}

.service-list ul li.active{
    color: #11a9eb;
    padding: 10px 10px 10px 0px;
    border-bottom: 1px solid #ccc;
}
.service-list ul li a{
    display: block;
    color: #333;
    padding: 10px 10px 10px 0px;
    border-bottom: 1px solid #ccc;
}

.service-list ul li:last-child.active{
    border-bottom: none;
}
.service-list ul li:last-child a{
    border-bottom: none;
}

.service-list ul li a:hover{
    text-decoration: none;
    color: #11a9eb;
}

.entry-content {
    line-height: 1.7;
    text-align: justify;
    padding-bottom: 40px;
}

